
/*
-----------------------------------------------------
ameblo CSS Skin Settings
FileName:  common.css
Version:   2006.05.09
Skin for:  green
-----------------------------------------------------
*/
/* ----------------------- common ----------------------- */
body#mainIndex{
margin:0;
padding:0;
text-align:center;
}
#frame{
text-align:left;
}
#sub_a,#sub_b{
margin:0;
padding-top:5px;
}
#main{
margin-top:10px;
}
img{
border:0;
}
a:link{text-decoration:none;color:#817d65;}
a:visited{text-decoration:none;color:#817d65;}
a:hover{text-decoration:underline}
input,textarea{font-size:12px}
p{
margin:0;
padding:0;
}
.menu_frame ul,
.menu_frame li,
.menu_frame dl,
.menu_frame dt,
.menu_frame dd,
#comment_module ul,
#comment_module li,
#trackback ul,
#trackback li,
#reader_list ul,
#reader_list li,
#favorite_list ul,
#favorite_list li,
#bookmark_list ul,
#bookmark_list li{
list-style-type:none;
margin:0;
padding:0;
}
/* ----------------------- header ----------------------- */
#header{
width:760px;
height:280px;
background:url(//stat100.ameba.jp/p_skin/official_061/img/header.jpg) no-repeat left top;
}
#header h1 a{
width:760px;
height:280px;
display:block;
position:absolute;
text-indent:-9999px;
text-decoration:none;
}
#header h1,
#header h2{
margin:0;
padding:0;
}
#header h2{
display:none;
}
/* ----------------------- footArea ----------------------- */
/* ----------------------- font-information ----------------------- */
body{ 
color:#ffffff;
font-size:12px;
}
.list,
.link_blog a{
font-size:12px;
}
.mainMenu{
font-size:10px;
line-height:1.6;
}
#reader dd{}
#calendar table{
font-size:12px;
line-height:1.3;
}
#ranking *{
font-size:10px;
line-height:1.4;
}
#ranking .rank_ttl{
font-weight:bold;
}
#ameblo{
font-size:10px;
}
#ameblo p{
line-height:1.25;
}
#rss{
font-size:12px;
}
h3.title{
font-size:10px;
font-weight:bold;
}
.label{
font-weight:bold;
}
.entry .contents,
#message .contents{
font-size:10px;
line-height:1.6;
}
.entry .theme{
font-size:10px;
color:#666666;
}
.entry .title{
font-size:10px;
font-weight:bold;
}
.entry .date{
color:#817d65;
}
.entry .foot{
font-size:12px;
}
#comment_module,
#trackback{
line-height:1.6;
}
#comment_module .error{
color:#FF0000;
margin-top:20px;
padding-bottom:10px;
}
#comment_module p.list{
font-size:10px;
}
/* ----------------------- background-color-control ----------------------- */
body{
background:url(//stat100.ameba.jp/p_skin/official_061/img/bg.gif) repeat left top;
}
#sub_a,
#sub_b{
background-color:#24231c;
}
#wrap{
background:url(//stat100.ameba.jp/p_skin/official_061/img/mainbg.gif) repeat-y left top;
}
/* ----------------------- menu_element_basis ----------------------- */
.mainMenu{
margin-bottom:30px;
width:160px;
overflow:hidden;
padding:0 10px;
}
.menu_title{
text-indent:-9999px;
overflow:hidden;
height:16px;
margin-bottom:10px;
margin-top:0;
}
/* ----------------------- menu_element_background ----------------------- */
#advertising .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/advertising.gif) no-repeat left top;
}
#archives .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/archives.gif) no-repeat left top;
}
#theme_list .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/blogtheme.gif) no-repeat left top;
}
#bookmark .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/bookmarks.gif) no-repeat left top;
}
#calendar .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/calendar.gif) no-repeat left top;
}
#favorite .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/favorites.gif) no-repeat left top;
}
#profile .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/profile.gif) no-repeat left top;
}
#ranking .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/ranking.gif) no-repeat left top;
}
#reader .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/readers.gif) no-repeat left top;
}
#recent_comment .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/recentcomments.gif) no-repeat left top;
}
#recent_entries .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/recententries.gif) no-repeat left top;
}
#recent_trackback .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/recenttrackbacks.gif) no-repeat left top;
}
#search .menu_title{
background:url(//stat100.ameba.jp/p_skin/official_061/img/search.gif) no-repeat left top;
}
/* ----------------------- menu_elements_margin_leftright ----------------------- */
.mainMenu ul,
.mainMenu dl,
.mainMenu p,
.list,
.link_blog,
#archives select,
#theme_list select,
#search form{
padding-left:6px;
padding-right:6px;
}
#reader dl,
#ameblo ul{
padding:0;
}
p.list,
p.link_blog{
padding-top:5px;
}
/* ----------------------- each menu setting ----------------------- */
/*profile*/
#profile p{
display:block;
}
#profile .link_profile{
margin-top:20px;
}
/*readers*/
#reader dl{
margin-bottom:7px;
}
#reader dt{
margin-bottom:5px;
}
#reader ul{
margin-top:5px;
}
#reader p{
display:inline;
}
/*calendar*/
#calendar table{
width:168px;
}
#calendar caption{
padding:5px 0px;
}
#calendar caption a{
padding:0px 5px;
}
#calendar td,
#calendar th{
text-align:center;
padding:0px;
}
#calendar td a{
text-decoration:underline;
}
/*theme_list*/
/*recent_entries*/
/*archives*/
/*search*/
#search form{
margin-top:7px;
margin-bottom:7px;
}
#search .searchbox{
width:100px;
}
#search .searchbtn{
width:40px;
}
/*favorites*/
/*bookmarks*/
/*recent_trackback*/
/*recent_comment*/
/*ranking*/
#ranking .rank_ttl{
display:block;
}
#ranking .rank{
display:block;
padding-top:3px;
padding-bottom:3px;
}
#ranking a{
background-repeat:no-repeat;
background-position:left center;
}
#ranking img{
margin-left:5px;
}
#ranking .rank_all,
#ranking .rank_genre{
margin-bottom:8px;
}
/* ----------------------- advertising ----------------------- */
#adJavaScript .HBgColor{background-color:#FFFFFF;}
#adJavaScript .HTitleColor{color:#0000ff;}
#adJavaScript .HTextColor{color:#000000;}
#adJavaScript .HUrlColor{color:#0000ff;}
/* ----------------------- advertising2 ----------------------- */
#advertising2{
text-align:center;
padding-top:10px;
}
#advertising2 .menu_title{
background-image:none;
height:12px;
text-indent:0px;
color:#000000;
border:0px;
}
#adJavaScript2 .HBgColor{background-color:#FFFFFF;}
#adJavaScript2 .HTitleColor{color:#0000ff;}
#adJavaScript2 .HTextColor{color:#000000;}
#adJavaScript2 .HUrlColor{color:#0000ff;}
/*ameblo*/
#ameblo
text-align:center;
padding-top:7px;
}
#ameblo p{
text-align:left;
padding-right:7px;
padding-bottom:7px;
padding-left:7px;
}
#ameblo li{
display:block;
margin-bottom:10px;
}
/*RSS*/
#rss{
margin-top:-3px;
margin-right:auto;
margin-left:auto;
border:none;
background-image:none;
text-align:center;
}
/*plugin*/
.plugin{
margin-bottom:15px;
text-align:center;
}
/* ----------------------- MainColumn ----------------------- */
#main{
padding-bottom:10px;
}
/*message*/
#message{
background-color:#3b3b3b;
margin-bottom:10px;
}
#message .contents{
padding:10px;
}
/*entries*/
.entry{
background-color:#24231c;
margin-bottom:10px;
}
.entry_head{
background-color:#24231c;
padding:8px;
height:17px;
position:relative;
}
.entry .title{
margin:0;
width:60%;
position:relative;
top:-23px;
left:5px;
}
.entry .date{
display:block;
position:absolute;
right:10px;
top:10px;
}
.entry .contents{
background-color:#565446;
padding:20px;
line-height:1.7;
margin-top:-15px;
}
.entry .foot{
text-align:right;
padding:0 20px 20px;
background-color:#565446;
}
.entry .name,
.entry .theme{
display:none;
}
/*page*/
.page{
margin-right:auto;
margin-left:auto;
text-align:center;
margin-top:7px;
margin-bottom:10px;
}
#footer_ad{
margin-right:auto;
margin-left:auto;
text-align:center;
margin-top:20px;
margin-bottom:10px;
}
h3.title{
margin-bottom:10px;
margin-top:5px;
}
/*trackback*/
#trackback{
margin-top:10px;
margin-bottom:10px;
padding:0 5px 5px;
}
#trackback p.tr_URL{
margin-bottom:5px;
}
#trackback ul{
margin-bottom:10px;
}
/*comment_module*/
#comment_module h3.title{
margin-bottom:0px;
}
#comment_module p.list{
margin:0px 0px 10px 0px;
padding:0px;
}
#comment_module{
padding:0 5px 5px;
}
#comment_module .each_comment{
margin-bottom:10px;
}
#comment_module .comment_footer{
margin-top:5px;
padding-top:5px;
border-top:1px dashed  #333333;
}
#comment_module .error{
margin-top:20px;
padding-bottom:10px;
}
#comment_module label{
display:block;
float:left;
width:70px;
text-align:right;
}
#f_name,#f_url,#f_title,#f_com{
display:inline;
width:250px;
margin-bottom:3px;
margin-left:6px;
}
#comment_module form ul{
width:340px;
margin-left:auto;
margin-right:auto;
}
#comment_module form li{
display:block;
width:340px;
margin-bottom:5px;
}
#comment_module li.lastItem{
display:block;
width:330px;
margin-bottom:5px;
text-align:right;
}
#comment_module .button{
margin-left:5px;
font-size:11px;
width:80px;
}
/*reader_list*/
#reader_list ul{
width:100%;
}
#reader_list li{
padding-bottom:5px;
margin-bottom:5px;
border-bottom:1px solid #333333;
}
#reader_list .reader_blog{
display:block;
margin-top:2px;
}
/*favorite_list*/
#favorite_list ul{
width:100%;
}
#favorite_list li{
padding-bottom:5px;
margin-bottom:5px;
border-bottom:1px solid #333333;
}
#favorite_list .favorite_blog{
display:block;
margin-top:2px;
}
/*bookmark_list*/
#bookmark_list ul{
width:100%;
}
#bookmark_list li{
margin-bottom:5px;
}
/*recent_entries_list*/
#recent_entries_list ul{
width:100%;
}
#recent_entries_list li{
padding-bottom:5px;
margin-bottom:5px;
border-bottom:1px solid #333333;
}
#advertising{
display:none;
}
/*page*/
.articlePaging,
.topPaging{
margin-right: auto;
margin-left: auto;
margin-top: 10px;
margin-bottom: 3px;
width:380px;
height:37px;
position:relative;
text-align:center;
padding-top:10px;
}

.articlePaging a.firstPage,
.topPaging a.firstPage{
background:url(//stat100.ameba.jp/p_skin/official_061/img/btn_back.gif) top center no-repeat;
display:block;
width:18px;
height:18px;
text-indent:-40000px;
position:absolute;
top:10px;
left:0px;
}
.articlePaging a.previousPage,
.topPaging a.previousPage{
background:url(//stat100.ameba.jp/p_skin/official_061/img/btn_prv.gif) top center no-repeat;
display:block;
width:90px;
height:18px;
text-indent:-40000px;
position:absolute;
top:10px;
left:20px;
}

.articlePaging a.nextPage,
.topPaging a.nextPage{
background:url(//stat100.ameba.jp/p_skin/official_061/img/btn_nxt.gif) top center no-repeat;
display:block;
width:90px;
height:18px;
text-indent:-40000px;
position:absolute;
top:10px;
right:20px;
}
.articlePaging a.lastPage,
.topPaging a.lastPage{
background:url(//stat100.ameba.jp/p_skin/official_061/img/btn_fwd.gif) top center no-repeat;
display:block;
width:18px;
height:18px;
text-indent:-40000px;
position:absolute;
top:10px;
right:0px;
}
.articlePaging a,
.articlePaging .now,
.topPaging a,
.topPaging .now{
padding-left:3px;
padding-right:3px;
}
#new_entries{
margin-top:30px;
margin-left:3px;
padding-top:20px;
padding-bottom:40px;
background:url(//stat100.ameba.jp/p_skin/official_061/img/paging_bottom_bg.gif) center no-repeat;
text-indent:120px;
width:416px;
}
ul.entries{
margin:0;
padding-top:17px;
line-height:1.5;
}
#new_entries li{
list-style:none;
font:12pt;
text-align:left;
}

#footer_ad_official{
margin-top:30px;
}

/*---IE—p---*/
* html #new_entries{
text-indent:150px;
}

#recent_entries .menu_frame ul{
list-style-image:url(//stat100.ameba.jp/p_skin/official_061/img/entries_icon.gif);
padding-left:20px;
line-height:2.0;
vertical-align:center;
}
*html body #recent_entries .menu_frame ul{
vertical-align:bottom;
}